Bug 68694 - Panel notification area has no help
Panel notification area has no help
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 12:07 EDT by Horst H. von Brand
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:57:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2002-07-12 12:07:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
When asking for help on Panel Notification area, it says there is no help available

Version-Release number of selected component (if applicable): gnome-panel-2.0.0-10


How reproducible:
Always

Steps to Reproduce:
1.Ask for help
2.
3.
	

Actual Results:  Error message

Expected Results:  Help page

Additional info:  Thank you all very much!
Comment 1 Havoc Pennington 2003-01-07 18:41:40 EST
I think this may be fixed in latest upstream gnome-panel.
Comment 2 Havoc Pennington 2003-01-12 21:57:55 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103294

Note You need to log in before you can comment on or make changes to this bug.